<!DOCTYPE html>
<html lang="{{ .Site.Language.Lang }}">
{{ partial "head.html" . }}

<body class="d-flex flex-column h-100">
    {{ partial "header.html" . }}

    <main>
        <div class="container-lg clearfix">
            <!-- list -->
            <div class="col-md-8 col-12 float-left" id="content">
                {{ block "main" . }}{{ end }}
            </div>
            <!-- sidebar -->
            <div class="col-md-4 col-12 float-left link-alter" id="sidebar">
                {{ partial "sidebar.html" . }}
            </div>
            {{ if .Site.Params.scrollTop }}
            <div id="scroll-top">
                <i class="fas fa-chevron-up"></i>
            </div>
            {{ end }}
        </div>
    </main>

    {{ partial "footer.html" . }}
</body>

</html>
